/* icons */
@font-face {
	font-family: 'senghor-icons';
	src:    url('../../crm/fonts/senghor-icons.eot?sglv0x');
	src:    url('../../crm/fonts/senghor-icons.eot?sglv0x#iefix') format('embedded-opentype'),
	url('../../crm/fonts/senghor-icons.woff2?sglv0x') format('woff2'),
	url('../../crm/fonts/senghor-icons.ttf?sglv0x') format('truetype'),
	url('../../crm/fonts/senghor-icons.woff?sglv0x') format('woff'),
	url('../../crm/fonts/senghor-icons.svg?sglv0x#senghor-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="senghor-icon-"], [class*=" senghor-icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'senghor-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.senghor-icon-account:before {
	content: "\e90c";
}
.senghor-icon-shop:before {
	content: "\e90d";
}
.senghor-icon-activate:before {
	content: "\e90a";
}
.senghor-icon-deactivate:before {
	content: "\e90b";
}
.senghor-icon-add:before {
	content: "\e909";
}
.senghor-icon-triangle-down:before {
	content: "\e908";
}
.senghor-icon-arrow-left:before {
	content: "\e900";
}
.senghor-icon-arrow-right:before {
	content: "\e901";
}
.senghor-icon-delete:before {
	content: "\e902";
}
.senghor-icon-logout:before {
	content: "\e903";
}
.senghor-icon-mail:before {
	content: "\e904";
}
.senghor-icon-pen:before {
	content: "\e905";
}
.senghor-icon-printer:before {
	content: "\e906";
}
.senghor-icon-search:before {
	content: "\e907";
}

/* grid */
.bp1-visible,
.bp2-visible,
.bp3-visible,
.bp4-visible,
.bp5-visible,
.bp6-visible {
	display: none;
}
.clr {
	clear: both;
}
.grid-wrap.overflow-visible {
	overflow: visible;
}
.grid-wrap.has-margin {
	margin-top: 35px;
}
.col-1-12 {
	width: 8.333333%;
}
.col-2-12 {
	width: 16.666666%;
}
.col-3-12 {
	width: 24.999999%;
}
.col-4-12 {
	width: 33.333333%;
}
.col-5-12 {
	width: 41.666666%;
}
.col-6-12 {
	width: 49.999999%;
}
.col-7-12 {
	width: 58.333333%;
}
.col-8-12 {
	width: 66.666666%;
}
.col-9-12 {
	width: 74.999999%;
}
.col-10-12 {
	width: 83.333333%;
}
.col-11-12 {
	width: 91.666666%;
}
.grid-wrap.half-gutter {
	margin-left: -17px;
}
.grid-wrap.half-gutter .grid-col {
	padding-left: 17px;
}
.grid-wrap.tenpx-gutter {
	margin-left: -10px;
}
.grid-wrap.tenpx-gutter .grid-col {
	padding-left: 10px;
}
.grid-wrap.twentypx-gutter {
	margin-left: -20px;
}
.grid-wrap.twentypx-gutter .grid-col {
	padding-left: 20px;
}
.grid-wrap.no-gutter {
	margin-left: 0;
}
.grid-wrap.no-gutter .grid-col {
	padding-left: 0;
}

/* buttons */
.shop-button {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 10px 40px;
	border: 2px solid #000000;
	background-color: #FFFFFF;
	cursor: pointer;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.shop-button:hover {
	color: #FFFFFF;
	border: 2px solid #000000;
	background-color: #000000;
}
.shop-button-disabled,
.book > a.shop-button-disabled {
	color: #C3C2C2 !important;
	border-color: #C3C2C2;
	cursor: default;
}
.shop-button-disabled:hover,
.book > a.shop-button-disabled:hover {
	color: #C3C2C2 !important;
	border-color: #C3C2C2;
	background-color: #FFFFFF;
}
.shop-plus-button, .shop-cart-item-remove-dummy {
	cursor: pointer;
}
.shop-plus-button i {
	font-size: 16px;
	line-height: 35px;
	text-align: center;
	display: block;
	margin-right: 20px;
	padding: 0 10px;
	float: left;
	border: 2px solid #000;
}

/* feedback */
.shop-feedback {
	text-align: center;
	background-color: #ca0030;
	margin-bottom: 20px;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
}
.shop-feedback .inner {
	text-align: center;
	display: inline-block;
	color: #fff;
	padding: 15px;
}
.shop-feedback.feedback {
	background-color: #000000;
}
body > .wrapper > .shop-feedback {
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%;
	transition: all 0.4s linear;
}
body.pace-done > .wrapper > .shop-feedback {
	opacity: 1;
}
header.push {
	top: 50px;
}

/* cookies */
.shop-cookies {
	color: #FFFFFF;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	visibility: hidden;
	background: #000000;
}
.shop-cookies p {
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	padding: 10px;
}
.content_wrapper.shop-centered-page {
	max-width: 800px;
	margin: 0 auto;
}

/* forms */
.shop-form-field.has-error input[type="text"],
.shop-form-field.has-error input[type="email"],
.shop-form-field.has-error input[type="password"],
.shop-form-field.has-error input[type="number"],
.shop-form-field.has-error select,
.shop-form-field.has-error span.customSelect {
	background-color: #ffc5c5;
}

/* cart */
.shop-cart-item-rate-dummy {
	display: none;
}
.shop-form-field {
	position: relative;
}
.shop-field,
span.customSelect {
	font-size: 14px;
	line-height: 20px;
	color: #222222;
	font-weight: 400;
	width: 100%;
	padding: 12px 15px;
	border: none;
	background-color: #efefef;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	font-family: "Roboto Condensed", sans-serif;
}
span.customSelect {
	position: relative;
	z-index: 1;
}
.shop-field.placeholder {
	color: #AAAAAA;
}
.customSelectInner {
	width: 100% !important;
	color: #222222;
}
select.crm-field-skinned, select.shop-field-skinned {
	cursor: pointer !important;
}
span.customSelect:before {
	font-family: 'senghor-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	content: "\e908";
	font-size: 8px;
	color: #000000;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	top: 50%;
	right: 20px;
	pointer-events: none;
}
select.shop-field-skinned, select.crm-field-skinned {
	display: none;
}
select.hasCustomSelect {
	display: block;
	z-index: 2;
}
.shop-form-field {
	overflow: hidden;
	clear: both;
}
.shop-form-field-checkbox-list-horizontal ul {
	list-style: none;
}
.shop-form-field-checkbox-list-horizontal li {
	float: left;
	margin-right: 50px;
	margin-bottom: 20px;
}
.shop-form-field-checkbox-list-vertical li {
	display: block;
	margin-bottom: 20px;
}
.shop-form-field-checkbox-list-vertical li ul {
	margin-left: 50px;
	margin-top: 20px;
}
.shop-form-field-checkbox-list.has-error li {
	color: #c90505;
}
.shop-form-field-checkbox-list {
	margin-bottom: 30px;
}
.shop-form-field-checkbox-list label {
	letter-spacing: 1px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
}

/* datepicker */
.ui-datepicker {
	font-family: "Roboto Condensed", sans-serif;
	width: 400px;
	/*padding: 20px;*/
	border: 1px solid #d2d0d0;
	background-color: #ffffff;
}
.ui-datepicker .ui-datepicker-header {
	text-align: center;
	margin: 10px 10px 0;
	padding-bottom: 8px;
	position: relative;
	border-bottom: 1px solid #d2d0d0;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
	color: #30aef7;
	text-decoration: none;
	position: absolute;
	bottom: 4px;
	cursor: pointer;

}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
	left: 5px;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
	right: 5px;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title select {
	margin: 0 2px;
}
.ui-datepicker .ui-datepicker-calendar {
	width: 100%;
	border: 10px solid #ffffff;
}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
	text-align: center;
}
.ui-datepicker .ui-datepicker-calendar td a,
.ui-datepicker .ui-datepicker-calendar td span,
.ui-datepicker .ui-datepicker-calendar th span {
	text-decoration: none;
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 10px 0;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.ui-datepicker .ui-datepicker-calendar a:hover {
	background-color: #d2d0d0
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today a {
	color: #ffffff;
	background-color: #d2d0d0
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-current-day a {
	color: #ffffff;
	background-color: #30aef7;
}

/* checkout */
.shop-page .shop-page-zone {
	margin-top: 50px;
	padding-top: 50px;
	border-top: 1px solid #000000;
	position: relative;
}
.shop-page .shop-page-zone:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

/* nav */
.nav-cart-icon-label {
	display: none;
}
nav.navigation ul.social, nav.navigation ul.num, .nav-login {
	height: 28px;
	margin-top: 15px;
}
nav.navigation ul.social li, nav.navigation ul.num li {
	padding-top: 5px;
}
nav.navigation ul li a {
	display: block;
	line-height: 28px;
}
nav.navigation ul li.nav-cart {
	padding: 0 !important;
}
nav.navigation ul li.nav-cart a {
	position: relative;
	padding: 0 25px 0 10px;
	display: inline-block;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}
nav.navigation ul li.nav-cart a i, .nav-user i {
	font-size: 26px;
	line-height: 28px;
	display: block;
}
.nav-cart-count {
	font-weight: 400;
	position: absolute;
	top: -4px;
	right: 9px;
	color: #fff;
	border-radius: 50%;
	background: #000;
	display: inline-block;
	padding: 4px 0;
	width: 24px;
	height: 24px;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	border: 2px solid #FFFFFF;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* user nav */
.nav-user .sub-nav {
	position: absolute;
	left: 0;
	top: 43px;
}
.sub-nav {
	width: 190px;
	background: #fff;
	padding: 5px 0 8px 0;
	display: none;
}
nav.navigation ul li ul.sub-nav li {
	padding: 0 15px;
}
.sub-nav a {
	font-family: Montserrat, sans-serif !important;
	font-weight: 400 !important;
	position: relative;
	font-size: 11px;
}
.sub-nav a:after, .nav-user > a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	background: #000;
	width: 100%;
	opacity: 0;
	transition: all 0.3s ease;
}
.nav-user > a:after {
	transition: none;
}
.sub-nav a:hover:after, .sub-nav a.active:after {
	opacity: 1;
}
.nav-user {
	position: relative;
	padding: 0 !important;
}
.nav-user > a {
	position: relative;
	padding: 0 10px 15px 10px;
}
.nav-user:hover > a:after {
	opacity: 1;
}
.nav-user:hover > .sub-nav {
	display: block;
}
.nav form {
	margin: 15px 0;
}
nav.navigation li.nav-user, nav.navigation li.nav-cart {
	margin-top: 15px;
}
nav.navigation ul.menu {
	border-right: none;
}

/* pages */
.shop-page h2 {
	text-transform: uppercase;
	font-size: 32px;
	line-height: 40px;
	margin-bottom: 50px;
}
.shop-page h4 {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 25px;
}
.shop-page .grid-content p, .shop-page .shop-form-content p {
	line-height: 20px;
	margin-bottom: 20px;
	font-family: "Roboto Condensed", sans-serif;
}
.shop-form-row {
	margin-bottom: 15px;
	position: relative;
}
.shop-form-row-link-absolute {
	position: absolute;
	right: 15px;
	top: 13px;
}
.shop-form-row-link {
	display: inline-block;
	text-decoration: underline;
	font-size: 14px;
	font-family: "Roboto Condensed", sans-serif;
}
.shop-form-row-submit .shop-button {
	margin-top: 20px;
}
.shop-field-label-checkbox {
	display: inline-block;
	font-size: 14px;
	font-family: "Roboto Condensed", sans-serif;
	cursor: pointer;
}
.shop-field-label-checkbox > div {
	margin-right: 10px;
}

/* profile */
.shop-page .shop-page-zone.first-shop-page-zone {
	margin: 0;
	padding: 0;
	border: none;
}
.shop-profile-data-fields {
	background: #f1f1f1;
	padding: 30px 40px;
	font-family: "Roboto Condensed", sans-serif;
}
.shop-profile-data-field {
	padding-top: 15px;
}
.shop-profile-data-field:first-child {
	padding-top: 0;
}
.shop-profile-data-field-label, .shop-profile-data-field-value {
	font-size: 17px;
	line-height: 21px;
	letter-spacing: 1px;
	font-weight: bold;
}
.shop-profile-data-field-value {
	font-size: 16px;
	font-weight: normal;
}
.shop-profile-actions {
	position: absolute;
	bottom: 0;
	right: 0;
}
.shop-profile-orders {
	border-bottom: 1px solid #000;
	font-family: "Montserrat", sans-serif;
}
.shop-profile-orders .grid-wrap {
	margin-left: -20px;
}
.shop-profile-orders .grid-col {
	padding-left: 20px;
}
.shop-profile-orders-header {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.shop-profile-order {
	border-top: 1px solid #f1f1f1;
	padding: 25px 0 20px 0;
}
.shop-profile-order:first-child {
	border: none;
}
.shop-profile-orders-header {
	padding: 20px 0;
	text-transform: uppercase;
	font-weight: bold;
}
.shop-profile-orders-header .grid-content, .shop-profile-order .grid-content {
	padding: 0;
}
.shop-profile-order ul {
	list-style: none;
}
.shop-profile-order ul li {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #f1f1f1;
}
.shop-profile-order ul li:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

.shop-profile-order-spectacle {
	color: #fff;
	display: inline-block;
	padding: 4px 6px;
}
.shop-form-profile .shop-page-zone-submit .shop-button{
	margin-left: 40px;
}

.shop-profile-order-print i {
	font-size: 24px;
}
.shop-profile-order-print.shop-profile-order-print-disabled {
	cursor: default;
}
.shop-profile-order-print.shop-profile-order-print-disabled i {
	color: #DDDDDD;
}

/* paging */
.shop-paging {
	font-size: 16px;
	line-height: 16px;
	font-family: "Montserrat", sans-serif;
}
.shop-paging span, .shop-paging a {
	display: inline-block;
	border-bottom: 1px solid #d2d2d2;
	color: #d2d2d2;
	padding: 10px;
	text-align: center;
	width: 44px;
	text-decoration: none;
	float: left;
	margin-left: 5px;
	line-height: 16px;
	height: 40px;

	-webkit-transition: border-color 0.4s ease, color 0.4s ease;
	-moz-transition: border-color 0.4s ease, color 0.4s ease;
	-ms-transition: border-color 0.4s ease, color 0.4s ease;
	-o-transition: border-color 0.4s ease, color 0.4s ease;
	transition: border-color 0.4s ease, color 0.4s ease;
}
.shop-paging *:first-child {
	margin: 0;
}
.shop-paging .current, .shop-paging a:hover {
	border-color: #000;
	color: #000;
}
.shop-paging-next-link i, .shop-paging-previous-link i {
	vertical-align: middle;
	font-size: 13px;
	line-height: 16px;
	color: inherit;
}
.shop-paging {
	overflow: hidden;
}
.shop-page-zone-title {
	font-size: 17px;
	font-family: "Roboto Condensed", sans-serif;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
.shop-form-field h3 {
	font-size: 15px;
	font-family: "Roboto Condensed", sans-serif;
	letter-spacing: 1px;
	margin-bottom: 25px;
}

/* reserver button */
.book > a {
	width: 100%;
	display: block;
	margin-top: -4px;
	padding: 2px 0;
	color: #000 !important;
	line-height: 28px;
}
.book > a:hover {
	color: #fff !important;
}

/* cart */
.shop-cart-header {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 15px 0;
}
.shop-cart-header-cell .grid-content {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 0 20px;
}
.shop-cart-item {
	padding: 30px 0 30px 0;
	font-family: "Montserrat", sans-serif;
	font-weight: bold;
	border-top: 1px solid #efefef;
}
.shop-cart-item:first-child {
	border: none;
}
.shop-cart-item-cell .grid-content {
	padding: 0 20px;
}
.shop-cart-item-thumbnail {
	width: 115px;
	float: left;
}
.shop-cart-item-thumbnail img {
	max-width: 100%;
	height: auto;
}
.shop-cart-item-program-info {
	padding-top: 30px;
	padding-left: 135px;
}
.shop-cart-item-program-info h3 {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 16px;
}
.shop-cart-item-program-info h3 a {
	color: inherit;
}
.shop-cart-item-date {
	padding-top: 15px;
}
.shop-cart-item-rate-row {
	padding-top: 17px;
}
.shop-cart-footer {
	background: #dedede;
	color: #000;
	font-family: Montserrat, sans-serif;
	font-weight: bold;
	text-align: right;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;
}
.shop-cart-total {
	line-height: 20px;
}
.shop-cart-total span {
	display: inline-block;
	margin-right: 25px;
	line-height: 20px;
}
.shop-cart-submit {
	text-align: right;
	margin-top: 30px;
}
.shop-cart-item-add-dummy {
	margin: 20px 0 0 20px;
	display: inline-block;
	line-height: 37px;
}

.shop-cart-item-cell-rate-remove-total {
	padding-top: 30px;
}

.shop-cart-item-sub-cell-remove, .shop-cart-header-sub-cell-remove {
	text-align: center;
}
.shop-cart-item-sub-cell-remove a {
	display: block;
	line-height: 40px;
}
.shop-cart-item-sub-cell-remove i {
	font-size: 30px;
	vertical-align: middle;
}
.shop-cart-item-sub-cell-price .grid-content,
.shop-cart-item-sub-cell-total .grid-content,
.shop-cart-item-sub-cell-quantity .grid-content {
	line-height: 40px;
}
.shop-cart-header-sub-cell-total, .shop-cart-item-sub-cell-total {
	text-align: right;
}

/* mini cart */
.shop-mini-cart .shop-cart-header-cell .grid-content {
	padding: 0;
}
.shop-mini-cart .shop-cart-header-cell-total .grid-content {
	text-align: right;
}
.shop-mini-cart .shop-cart-item {
	padding: 15px 0;
	border-color: #dfdfdf;
}
.shop-mini-cart .shop-cart-item-cell .grid-content {
	padding: 0;
}
.shop-mini-cart .shop-cart-item-thumbnail img {
	width: 60px;
	height: auto;
}
.shop-mini-cart .shop-cart-item-thumbnail {
	width: 60px;
}
.shop-mini-cart .shop-cart-item-program-info {
	padding: 3px 0 0 70px;
}
.shop-mini-cart .shop-cart-item-date {
	padding-top: 3px;
}
.shop-mini-cart .shop-cart-footer {
	background: #fff;
}
.shop-checkout-account h2, .shop-checkout-cart h2 {
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 25px;
	margin-top: 5px;
}
.shop-mini-cart {
	background: #efefef;
	padding: 10px;
}

/* checkout logged in */
.shop-checkout-account-logged-in button[type="submit"] {
	margin-top: 30px;
}
.shop-checkout-account-logged-in button[type="submit"].shop-button-free {
	margin-top: 10px;
}
.shop-checkout-account-logged-in .shop-checkout-account-user a {
	text-decoration: underline;
}
.shop-page-zone-payment-methods img {
	max-width: 100%;
	height: auto;
}


/* thanks */
.shop-page-thanks .shop-page-zone-text {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 30px;
}
.shop-page-thanks .shop-page-zone-text p {
	font-size: 16px;
	line-height: 22px;
}

@media only screen and ( max-width: 1100px ) {
	
	.bp6-hidden{
		display: none !important;
	}
	.bp6-visible{
		display: block !important;
	}
	.bp6-clr{
		clear: both;
	}
	
	.bp6-col-1-1 {
		width: 100%;
	}
	.bp6-col-1-2 {
		width: 50%;
	}
	.bp6-col-1-3, .bp6-col-2-6 {
		width: 33.333%;
	}
	.bp6-col-2-3, .bp6-col-4-6 {
		width: 66.666%;
	}
	.bp6-col-1-4 {
		width: 25%;
	}
	.bp6-col-3-4 {
		width: 75%;
	}
	.bp6-col-1-5 {
		width: 20%;
	}
	.bp6-col-2-5 {
		width: 40%;
	}
	.bp6-col-3-5 {
		width: 60%;
	}
	.bp6-col-4-5 {
		width: 80%;
	}
	.bp6-col-1-6 {
		width: 16.6667%;
	}
	.bp6-col-5-6 {
		width: 83.334%;
	}
	.bp6-col-1-7 {
		width: 14.28%;
	}
	.bp6-col-2-7 {
		width: 28.59%;
	}
	.bp6-col-3-7 {
		width: 42.86%;
	}
	.bp6-col-4-7 {
		width: 57.14%;
	}
	.bp6-col-5-7 {
		width: 71.43%;
	}
	.bp6-col-6-7 {
		width: 85.71%;
	}
	.bp6-col-1-8 {
		width: 12.5%;
	}
	.bp6-col-1-9 {
		width: 11.1%;
	}
	.bp6-col-1-10 {
		width: 10%;
	}
	.bp6-col-1-11 {
		width: 9.09%;
	}
	.bp6-col-1-12 {
		width: 8.33%
	}
	.bp6-col-2-12 {
		width: 16.667%;
	}
	.bp6-col-3-12 {
		width: 25%;
	}
	.bp6-col-4-12 {
		width: 33.33%;
	}
	.bp6-col-5-12 {
		width: 41.66%;
	}
	.bp6-col-6-12 {
		width: 50%;
	}
	.bp6-col-7-12 {
		width: 58.33%
	}
	.bp6-col-8-12 {
		width: 66.66%;
	}
	.bp6-col-9-12 {
		width: 75%;
	}
	.bp6-col-10-12 {
		width: 83.333%;
	}
	.bp6-col-11-12 {
		width: 91.66%
	}
	
	.shop-cart-header-cell .grid-content {
		padding: 0 15px;
	}
	.shop-cart-item-cell .grid-content {
		padding: 0 15px;
	}
	
	.shop-cart-item-thumbnail {
		width: 100px;
	}
	.shop-cart-item-program-info {
		padding-top: 25px;
		padding-left: 115px;
	}
	
	.shop-cart-item-cell-rate-remove-total {
		padding-top: 15px;
	}
	
	.shop-cart-item-add-dummy {
		line-height: 33px;
		margin-left: 15px;
	}
	.shop-plus-button i {
		line-height: 30px;
		margin-right: 15px;
		padding: 0 8px;
	}
    
    /* checkout */
	.shop-page-checkout .shop-checkout-cart {
		margin-top: 30px;
	}
	
	.shop-profile-orders-header .grid-content,
	.shop-profile-order .grid-content {
		padding: 0;
	}
	
}

@media only screen and ( max-width: 980px ) {
	
	.bp5-hidden{
		display: none !important;
	}
	.bp5-visible{
		display: block !important;
	}
	.bp5-clr{
		clear: both;
	}
	
	.bp5-col-1-1 {
		width: 100%;
	}
	.bp5-col-1-2 {
		width: 50%;
	}
	.bp5-col-1-3, .bp5-col-2-6 {
		width: 33.333%;
	}
	.bp5-col-2-3, .bp5-col-4-6 {
		width: 66.666%;
	}
	.bp5-col-1-4 {
		width: 25%;
	}
	.bp5-col-3-4 {
		width: 75%;
	}
	.bp5-col-1-5 {
		width: 20%;
	}
	.bp5-col-2-5 {
		width: 40%;
	}
	.bp5-col-3-5 {
		width: 60%;
	}
	.bp5-col-4-5 {
		width: 80%;
	}
	.bp5-col-1-6 {
		width: 16.6667%;
	}
	.bp5-col-5-6 {
		width: 83.334%;
	}
	.bp5-col-1-7 {
		width: 14.28%;
	}
	.bp5-col-2-7 {
		width: 28.59%;
	}
	.bp5-col-3-7 {
		width: 42.86%;
	}
	.bp5-col-4-7 {
		width: 57.14%;
	}
	.bp5-col-5-7 {
		width: 71.43%;
	}
	.bp5-col-6-7 {
		width: 85.71%;
	}
	.bp5-col-1-8 {
		width: 12.5%;
	}
	.bp5-col-1-9 {
		width: 11.1%;
	}
	.bp5-col-1-10 {
		width: 10%;
	}
	.bp5-col-1-11 {
		width: 9.09%;
	}
	.bp5-col-1-12 {
		width: 8.33%
	}
	.bp5-col-2-12 {
		width: 16.667%;
	}
	.bp5-col-3-12 {
		width: 25%;
	}
	.bp5-col-4-12 {
		width: 33.33%;
	}
	.bp5-col-5-12 {
		width: 41.66%;
	}
	.bp5-col-6-12 {
		width: 50%;
	}
	.bp5-col-7-12 {
		width: 58.33%
	}
	.bp5-col-8-12 {
		width: 66.66%;
	}
	.bp5-col-9-12 {
		width: 75%;
	}
	.bp5-col-10-12 {
		width: 83.333%;
	}
	.bp5-col-11-12 {
		width: 91.66%
	}
	
	.grid-wrap.has-margin {
		margin-top: 25px;
	}
	
	.shop-page.shop-page-cart h2 {
		margin-bottom: 10px;
	}
    .shop-cart-header {
	    display: none;
    }
	
	.shop-cart-item {
		padding: 30px 0;
	}
	
	.shop-cart-item-cell .grid-content {
		padding: 0;
	}
	
	.shop-cart-item-add-dummy {
		margin-left: 0;
	}
    
    /* profile */
	.shop-profile-actions {
		margin-top: 30px;
		position: static;
	}
	
}

@media only screen and ( max-width: 850px ) {
	
	.bp4-hidden{
		display: none !important;
	}
	.bp4-visible{
		display: block !important;
	}
	
	.bp4-col-1-1 {
		width: 100%;
	}
	.bp4-col-1-2 {
		width: 50%;
	}
	.bp4-col-1-3, .bp4-col-2-6 {
		width: 33.333%;
	}
	.bp4-col-2-3, .bp4-col-4-6 {
		width: 66.666%;
	}
	.bp4-col-1-4 {
		width: 25%;
	}
	.bp4-col-3-4 {
		width: 75%;
	}
	.bp4-col-1-5 {
		width: 20%;
	}
	.bp4-col-2-5 {
		width: 40%;
	}
	.bp4-col-3-5 {
		width: 60%;
	}
	.bp4-col-4-5 {
		width: 80%;
	}
	.bp4-col-1-6 {
		width: 16.6667%;
	}
	.bp4-col-5-6 {
		width: 83.334%;
	}
	.bp4-col-1-7 {
		width: 14.28%;
	}
	.bp4-col-2-7 {
		width: 28.59%;
	}
	.bp4-col-3-7 {
		width: 42.86%;
	}
	.bp4-col-4-7 {
		width: 57.14%;
	}
	.bp4-col-5-7 {
		width: 71.43%;
	}
	.bp4-col-6-7 {
		width: 85.71%;
	}
	.bp4-col-1-8 {
		width: 12.5%;
	}
	.bp4-col-1-9 {
		width: 11.1%;
	}
	.bp4-col-1-10 {
		width: 10%;
	}
	.bp4-col-1-11 {
		width: 9.09%;
	}
	.bp4-col-1-12 {
		width: 8.33%
	}
	.bp4-col-2-12 {
		width: 16.667%;
	}
	.bp4-col-3-12 {
		width: 25%;
	}
	.bp4-col-4-12 {
		width: 33.33%;
	}
	.bp4-col-5-12 {
		width: 41.66%;
	}
	.bp4-col-6-12 {
		width: 50%;
	}
	.bp4-col-7-12 {
		width: 58.33%
	}
	.bp4-col-8-12 {
		width: 66.66%;
	}
	.bp4-col-9-12 {
		width: 75%;
	}
	.bp4-col-10-12 {
		width: 83.333%;
	}
	.bp4-col-11-12 {
		width: 91.66%
	}
	
	.grid-wrap.has-margin {
		margin-top: 15px;
	}
	
}

@media only screen and ( max-width: 782px ) {
	
	.bp3-hidden{
		display: none !important;
	}
	.bp3-visible{
		display: block !important;
	}
	
	.bp3-col-1-1 {
		width: 100%;
	}
	.bp3-col-1-2 {
		width: 50%;
	}
	.bp3-col-1-3, .bp3-col-2-6 {
		width: 33.333%;
	}
	.bp3-col-2-3, .bp3-col-4-6 {
		width: 66.666%;
	}
	.bp3-col-1-4 {
		width: 25%;
	}
	.bp3-col-3-4 {
		width: 75%;
	}
	.bp3-col-1-5 {
		width: 20%;
	}
	.bp3-col-2-5 {
		width: 40%;
	}
	.bp3-col-3-5 {
		width: 60%;
	}
	.bp3-col-4-5 {
		width: 80%;
	}
	.bp3-col-1-6 {
		width: 16.6667%;
	}
	.bp3-col-5-6 {
		width: 83.334%;
	}
	.bp3-col-1-7 {
		width: 14.28%;
	}
	.bp3-col-2-7 {
		width: 28.59%;
	}
	.bp3-col-3-7 {
		width: 42.86%;
	}
	.bp3-col-4-7 {
		width: 57.14%;
	}
	.bp3-col-5-7 {
		width: 71.43%;
	}
	.bp3-col-6-7 {
		width: 85.71%;
	}
	.bp3-col-1-8 {
		width: 12.5%;
	}
	.bp3-col-1-9 {
		width: 11.1%;
	}
	.bp3-col-1-10 {
		width: 10%;
	}
	.bp3-col-1-11 {
		width: 9.09%;
	}
	.bp3-col-1-12 {
		width: 8.33%
	}
	.bp3-col-2-12 {
		width: 16.667%;
	}
	.bp3-col-3-12 {
		width: 25%;
	}
	.bp3-col-4-12 {
		width: 33.33%;
	}
	.bp3-col-5-12 {
		width: 41.66%;
	}
	.bp3-col-6-12 {
		width: 50%;
	}
	.bp3-col-7-12 {
		width: 58.33%
	}
	.bp3-col-8-12 {
		width: 66.66%;
	}
	.bp3-col-9-12 {
		width: 75%;
	}
	.bp3-col-10-12 {
		width: 83.333%;
	}
	.bp3-col-11-12 {
		width: 91.66%
	}
	
	/* general */
	.shop-page .shop-page-zone {
		margin-top: 40px;
		padding-top: 40px;
	}
	
	.shop-page h2 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 40px;
	}
    
    .col-new-client {
	    margin-top: 20px;
    }
    
    /* mini cart */
	.shop-checkout-account h2 {
		margin-bottom: 15px;
	}
	.shop-checkout-cart h2 {
		margin-bottom: 5px;
	}
    
    /* profile */
	.shop-page-zone-profile .shop-page-zone-title {
		margin-bottom: 10px;
	}
	
	.shop-page-zone-profile .grid-wrap.has-margin {
		margin-top: 0;
	}
	.shop-page-zone-profile .grid-wrap .grid-col {
		margin-top: 15px;
	}
	
	.shop-page-zone-title {
		margin-bottom: 25px;
	}
	
	.shop-form-field-checkbox-list {
		margin-bottom: 20px;
	}
	
	/* profile */
	.shop-profile-actions {
		margin-top: 20px;
	}
    
    .shop-profile-orders-header {
	    display: none;
    }
    .shop-profile-orders {
	    border-top: 1px solid #000;
    }
    .shop-profile-orders-list .grid-content label {
	    font-weight: bold;
	    display: inline !important;
	    padding-right: 4px;
    }
	.shop-profile-order {
		border-color: #000000;
	}
	.shop-profile-order-title .grid-content {
		font-size: 15px;
		line-height: 21px;
	}
	.shop-profile-order .grid-wrap .grid-col .grid-content {
		margin-top: 10px;
		padding-top: 10px;
		padding-left: 5px;
		padding-right: 5px;
		border-top: 1px solid #f1f1f1;
	}
	.shop-profile-order .grid-wrap .grid-col:first-child .grid-content {
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}
	.shop-profile-order ul li {
		line-height: 23px;
		padding-top: 0;
		border-top: none;
	}
	
}

@media only screen and ( max-width: 600px ) {
	
	.bp2-hidden{
		display: none !important;
	}
	.bp2-visible{
		display: block !important;
	}
	
	.bp2-col-1-1 {
		width: 100%;
	}
	.bp2-col-1-2 {
		width: 50%;
	}
	.bp2-col-1-3, .bp2-col-2-6 {
		width: 33.333%;
	}
	.bp2-col-2-3, .bp2-col-4-6 {
		width: 66.666%;
	}
	.bp2-col-1-4 {
		width: 25%;
	}
	.bp2-col-3-4 {
		width: 75%;
	}
	.bp2-col-1-5 {
		width: 20%;
	}
	.bp2-col-2-5 {
		width: 40%;
	}
	.bp2-col-3-5 {
		width: 60%;
	}
	.bp2-col-4-5 {
		width: 80%;
	}
	.bp2-col-1-6 {
		width: 16.6667%;
	}
	.bp2-col-5-6 {
		width: 83.334%;
	}
	.bp2-col-1-7 {
		width: 14.28%;
	}
	.bp2-col-2-7 {
		width: 28.59%;
	}
	.bp2-col-3-7 {
		width: 42.86%;
	}
	.bp2-col-4-7 {
		width: 57.14%;
	}
	.bp2-col-5-7 {
		width: 71.43%;
	}
	.bp2-col-6-7 {
		width: 85.71%;
	}
	.bp2-col-1-8 {
		width: 12.5%;
	}
	.bp2-col-1-9 {
		width: 11.1%;
	}
	.bp2-col-1-10 {
		width: 10%;
	}
	.bp2-col-1-11 {
		width: 9.09%;
	}
	.bp2-col-1-12 {
		width: 8.33%
	}
	.bp2-col-2-12 {
		width: 16.667%;
	}
	.bp2-col-3-12 {
		width: 25%;
	}
	.bp2-col-4-12 {
		width: 33.33%;
	}
	.bp2-col-5-12 {
		width: 41.66%;
	}
	.bp2-col-6-12 {
		width: 50%;
	}
	.bp2-col-7-12 {
		width: 58.33%
	}
	.bp2-col-8-12 {
		width: 66.66%;
	}
	.bp2-col-9-12 {
		width: 75%;
	}
	.bp2-col-10-12 {
		width: 83.333%;
	}
	.bp2-col-11-12 {
		width: 91.66%
	}
	
	.shop-page h2 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 30px;
	}
	
	.shop-form-field-checkbox-list-horizontal li {
		margin-right: 0;
		float: none;
	}
	
	/* datepicker */
	.ui-datepicker {
		width: 250px;
	}
	
}

@media only screen and (max-width: 480px) {
	
	.bp1-hidden{
		display: none !important;
	}
	.bp1-visible{
		display: block !important;
	}
	
	.bp1-col-1-1 {
		width: 100%;
	}
	.bp1-col-1-2 {
		width: 50%;
	}
	.bp1-col-1-3, .bp1-col-2-6 {
		width: 33.333%;
	}
	.bp1-col-2-3, .bp1-col-4-6 {
		width: 66.666%;
	}
	.bp1-col-1-4 {
		width: 25%;
	}
	.bp1-col-3-4 {
		width: 75%;
	}
	.bp1-col-1-5 {
		width: 20%;
	}
	.bp1-col-2-5 {
		width: 40%;
	}
	.bp1-col-3-5 {
		width: 60%;
	}
	.bp1-col-4-5 {
		width: 80%;
	}
	.bp1-col-1-6 {
		width: 16.6667%;
	}
	.bp1-col-5-6 {
		width: 83.334%;
	}
	.bp1-col-1-7 {
		width: 14.28%;
	}
	.bp1-col-2-7 {
		width: 28.59%;
	}
	.bp1-col-3-7 {
		width: 42.86%;
	}
	.bp1-col-4-7 {
		width: 57.14%;
	}
	.bp1-col-5-7 {
		width: 71.43%;
	}
	.bp1-col-6-7 {
		width: 85.71%;
	}
	.bp1-col-1-8 {
		width: 12.5%;
	}
	.bp1-col-1-9 {
		width: 11.1%;
	}
	.bp1-col-1-10 {
		width: 10%;
	}
	.bp1-col-1-11 {
		width: 9.09%;
	}
	.bp1-col-1-12 {
		width: 8.33%
	}
	.bp1-col-2-12 {
		width: 16.667%;
	}
	.bp1-col-3-12 {
		width: 25%;
	}
	.bp1-col-4-12 {
		width: 33.33%;
	}
	.bp1-col-5-12 {
		width: 41.66%;
	}
	.bp1-col-6-12 {
		width: 50%;
	}
	.bp1-col-7-12 {
		width: 58.33%
	}
	.bp1-col-8-12 {
		width: 66.66%;
	}
	.bp1-col-9-12 {
		width: 75%;
	}
	.bp1-col-10-12 {
		width: 83.333%;
	}
	.bp1-col-11-12 {
		width: 91.66%
	}
	
	.shop-page h2 {
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 25px;
	}
	
	.content_wrapper.shop-page {
		min-width: 10px;
	}
	
	.shop-cart-items .grid-wrap {
		margin-left: -10px;
	}
	.shop-cart-items .grid-col {
		padding-left: 10px;
	}
	
	.shop-cart-item-thumbnail {
		width: 70px;
	}
	.shop-cart-item-program-info {
		padding-top: 0;
		padding-left: 85px;
	}
	
	.shop-cart-item-date {
		padding-top: 15px;
	}
	
	.shop-cart-item-rate-row {
		padding-top: 12px;
	}
	
	.shop-cart-item-sub-cell-total {
		text-align: left;
		display: none;
	}
	.shop-cart-item-sub-cell-total .grid-content {
		line-height: 30px;
	}
	
	.shop-cart-item-add-dummy {
		font-size: 12px;
		line-height: 28px;
		font-weight: normal;
		margin-top: 10px;
	}
	.shop-plus-button i {
		line-height: 26px;
		margin-right: 10px;
		padding: 0 6px;
	}
	
	.shop-cart-footer {
		text-align: left;
	}
	
	.shop-cart-submit {
		text-align: left;
	}
    
    /* page zone */
	.shop-page .shop-page-zone {
		margin-top: 30px;
		padding-top: 30px;
	}
    
    /* mini cart */
	.shop-mini-cart .shop-cart-item-thumbnail {
		width: 40px;
	}
	.shop-mini-cart .shop-cart-item-program-info {
		padding: 0 0 0 50px;
	}
	.shop-mini-cart .shop-cart-item-cell-quantity-total {
		margin-top: 10px;
	}
	.shop-mini-cart .shop-cart-item-sub-cell {
		width: auto;
		padding-left: 10px !important;
	}
	.shop-mini-cart .shop-cart-item-sub-cell.shop-cart-item-sub-cell-quantity {
		width: 50px;
	}
	.shop-mini-cart .shop-cart-item-sub-cell .grid-content {
		line-height: 19px;
	}
	
	.shop-cart-mini .shop-cart-item-sub-cell-total {
		display: block;
	}
	
	.shop-form-field-checkbox-list {
		margin-bottom: 10px;
	}
    
    /* profile */
	.shop-profile-data-fields {
		padding: 20px;
	}
    
}
